<?php

require_once 'Upgrade.php';

use ComPixelCMS\Upgrade;

class upgrade_3_29_1 extends Upgrade
{
    public function run()
    {
        $globalParams = $this->getParams();

        $globalParams->set('pixelcms_images_testimonial_size', 128);

        if ($this->saveParams()) {
            $this->msg('Testimonial Größe auf Standard gesetzt.', 'success');
        } else {
            $this->msg("Fehler beim Speichern der konfiguration", 'error');
        }
    }
}
